#pragma once
#pragma unmanaged
#include "BulletCollision/BroadphaseCollision/btBroadphaseInterface.h"
#pragma managed
using namespace System;

namespace BulletCLI 
{
    public ref class IBroadphaseInterface abstract
	{
	internal:
		virtual btBroadphaseInterface* GetPtr()=0;
    public:
        virtual ~IBroadphaseInterface(){}
	};
}